/*
	Theme Name: Stay Sleepy
	Theme URI: http://themes.janhoek.com/genesis-themes/stay-sleepy/
	Description: A responsive and HTML5 child theme for the Genesis Framework.
	Author: Jan Hoek
	Author URI: http://www.janhoek.com/
	Version: 1.0
	
	
	Template: genesis
	Template Version: 2.1
	
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
Imports
---------------------------------------------------------------------------------------------------- */

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'Icon';
	src:url('fonts/Icon.eot');
	src:url('fonts/Icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/Icon.woff') format('woff'),
		url('fonts/Icon.ttf') format('truetype'),
		url('fonts/Icon.svg#Icon') format('svg');
}

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden],template{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a{background:transparent;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{margin:.67em 0;font-size:2em;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:700;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-size:1em;font-family:monospace,serif;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{position:relative;vertical-align:baseline;font-size:75%;line-height:0;}sup{top:-.5em;}sub{bottom:-.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{margin:0 2px;padding:.35em .625em .75em;border:1px solid silver;}legend{padding:0;border:0;}button,input,select,textarea{margin:0;font-size:100%;font-family:inherit;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button;}button[disabled],html input[disabled]{cursor:default;}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}input[type=search]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield;}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}textarea{overflow:auto;vertical-align:top;}table{border-spacing:0;border-collapse:collapse;}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.home-top .widget:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	display: table;
	content: " ";
}

.author-box:after,
.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.home-top .widget:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	display: table;
	clear: both;
	content: " ";
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	margin: 30px 0;
	background-color: #fff;
	color: #555;
	font-weight: 300;
	font-size: 14px;
	font-family: 'Merriweather', serif;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #555;
	color: #fff;
}

::selection {
	background-color: #555;
	color: #fff;
}

a {
	color: #771313;
	text-decoration: none;
	font-weight: 400;
}

a:hover {
	color: #000;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	position: relative;
	top: -10px;
	left: -20px;
	display: block;
	height: 0;
	content: "\201C";
	font-size: 30px;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 10px;
	color: #4A4442;
	font-weight: 400;
	font-family: 'Lora', serif;
	line-height: 1.2;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	padding: 16px;
	width: 100%;
	border: 1px solid #ddd;
	background-color: #fff;
	color: #999;
	font-weight: 400;
	font-size: 14px;
}

selext {
	height: 30px;
}

input:focus,
textarea:focus {
	outline: none;
	border: 1px solid #999;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #666;
	font-weight: 400;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #666;
	font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	padding: 16px 22px;
	width: auto;
	border: none;
	background-color: #A09895;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 16px;
	cursor: pointer;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #898989;
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	margin-bottom: 40px;
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	line-height: 2;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	padding: 6px 0;
	border-top: 1px solid #ddd;
}

th {
	text-transform: uppercase;
	font-weight: 700;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	overflow: hidden;
	font-size: 14px;
}

.site-inner .wrap {
	background-color: #fff;
}

.sleepy-stay-home .site-inner {
	padding: 0;
}

.sleepy-stay-home .site-footer {
}

.sleepy-stay-landing .wrap {
	max-width: 900px;
}

/* Content */

.content {
	float: right;
	padding: 40px;
	width: 750px;
	border-top: 8px #6A625F solid;
	background-color: #fff;
}

.sleepy-stay-home .content {
	margin: 0;
	border-top: none;
}

.content-sidebar .content {
	float: left;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 390px;
}

.sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}


/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	padding-bottom: 8px;
	border-bottom: 1px #ddd solid;
	color: #847F73;
	font-size: 12px;
}

.breadcrumb a {
	border-bottom: 1px #847F73 dotted;
	color: #847F73;
}

.breadcrumb .fa {
	font-family: Fontawesome;
}

.archive-description {
	margin-bottom: 30px;
	padding: 30px;
	background-color: #f5f5f5;
}

.author-box {
	margin: 0 -40px 40px;
	padding: 30px;
	background-color: #F6F6F6;
}

.author-box-title {
	margin-bottom: 4px;
	font-weight: 700;
	font-size: 16px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.search-form input[type="submit"] {
	position: absolute;
	clip: rect(0, 0, 0, 0);
	margin: -1px;
	padding: 0;
	width: 1px;
	height: 1px;
	border: 0;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	margin-bottom: 30px;
	font-weight: 400;
	font-size: 30px;
}

.content .entry-title a {
	color: #4A4442;
}

.content .entry-title a:hover {
	color: #898989;
}

.widget-title {
	margin-bottom: 20px;
	color: #4A4442;
	text-transform: capitalize;
	font-weight: 400;
	font-size: 22px;
}

.footer-widgets .widget-title,
.site-header .widget-title {
	color: #fff;
}

/* WordPress
--------------------------------------------- */

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignnone {
	display: inline-block;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	display: block;
	margin-bottom: 16px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	text-align: center;
	font-weight: 700;
}

img.alignleft,
img.alignright {
	margin-top: 5px;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	margin-bottom: 30px;
	word-wrap: break-word;
}

.widget li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #182728;
	text-align: left;
}

.widget ol > li {
	padding-left: 20px;
	list-style-position: inside;
	list-style-type: decimal;
	text-indent: -20px;
}

.widget li li {
	margin: 0 0 0 30px;
	padding: 0;
	border: none;
}

.widget p:last-child,
.widget ol > li:last-child,
.widget ul > li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

.widget_calendar table {
	width: 100%;
	border-color: #494949;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	padding-bottom: 20px;
}

.featured-content .entry-title {
	font-size: 20px;
}

.featured-content .entry-comments-link {
	float: none;
}

.more-from-category {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted #494949;
}


/* Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.sidebar .enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	margin: 0;
	width: 100%;
	border: none;
	color: #fff;
}

.enews-widget input:hover[type="submit"] {
	background-color: #EFECE2;
	color: #4A4442;
}

.enews form + p {
	margin-top: 24px;
}

/* Genesis Responsive Slider
------------------------------------------------------------ */

.content #genesis-responsive-slider {
	padding: 0;
	border: none;
}

.content #genesis-responsive-slider a:hover,
.content #genesis-responsive-slider h2 a,
.content #genesis-responsive-slider h2,
.content #genesis-responsive-slider p {
	color: #fff;
}

.content #genesis-responsive-slider a,
.content #genesis-responsive-slider h2 a:hover {
	color: #DBA750;
}

#genesis-responsive-slider li {
	margin: 0;
	padding: 0;
	border: none;
}

.content .slide-excerpt {
	margin: 40px 0;
	border: none;
	background-color: rgba(92, 89, 89, 0.7);
	opacity: 1;
	filter: alpha(opacity=10);
}

html > body .content .slide-excerpt-border {
	margin: 0;
	padding: 14px 30px 8px 30px;
	border: none;
}

.content #genesis-responsive-slider p {
	color: #fff;
}

.widget.genesis_responsive_slider,
.content #genesis-responsive-slider .flex-control-nav {
	margin-bottom: 0;
}

.content #genesis-responsive-slider .flex-control-nav {
	margin-top: -40px;
}

.content .genesis_responsive_slider .flex-direction-nav li a {
	right: -25px;
	width: 50px;
	height: 49px;
	background: url(images/icon-direction-nav.png) no-repeat -50px 0;
	background-size: 100px 98px;
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
}

.content .genesis_responsive_slider .flex-direction-nav li a:hover {
	background-position: -50px -49px;
}

.content .genesis_responsive_slider .flex-direction-nav li a.prev {
	top: auto;
	right: 62px !important;
	bottom: 10px;
	left: auto;
	background-position: 0 0;
}

.content #genesis-responsive-slider .flex-direction-nav li a.next {
	top: auto;
	right: 10px !important;
	bottom: 10px;
	left: auto;
}

.content .genesis_responsive_slider .flex-direction-nav li a:hover.prev {
	background-position: 0 -49px;
}

.home-slider .widget {
	margin: 0;
	padding: 0 40px 40px;
}

.home-slider .widget:first-child {
	padding-top: 40px;
}

.home-slider .widget.genesis_responsive_slider {
	padding: 0;
}

.sleepy-stay-home .content {
	padding: 0;
	background-color: #fff;
}


/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	padding: 16px;
	font-size: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

/* Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}



/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	color: #fff;
}

.site-header .widget {
	margin-bottom: 0;
}

.site-header .wrap {
	padding: 25px 25px 20px 25px;
	background-color: #fff;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 20px;
	border-right: 1px #ddd solid;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	padding-right: 20px;
	text-transform: uppercase;
	font-size: 26px;
	line-height: 1;
}

.site-title a,
.site-title a:hover {
	color: #333;
	
}

.header-image .title-area {
	padding-top: 20px;
}

.header-image .site-title > a {
	float: left;
	min-height: 100px;
	width: 100%;
}

.site-description {
	padding-top: 10px;
	color: #3d3d3d;
	letter-spacing: 2px;
	font-weight: 400;
	font-style: italic;
	font-size: 18px;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	padding: 20px 0;
	width: 740px;
	text-align: right;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	width: 100%;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.5;
}

.genesis-nav-menu,
.genesis-nav-menu a {
	color: #3d3d3d;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	display: block;
	padding: 18px 20px;
}

.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu a:hover,
.genesis-nav-menu li:hover > a {
	color: #771313;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	position: absolute;
	left: -9999px;
	z-index: 999;
	width: 200px;
	border-top: 1px solid #fff;
	opacity: 0;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
}

.genesis-nav-menu .sub-menu a {
	position: relative;
	padding: 14px 20px;
	width: 200px;
	border: 1px solid #ddd;
	border-top: none;
	background-color: #fff;
	color: #555;
	text-transform: uppercase;
	font-size: 12px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -48px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	padding: 0;
	list-style-type: none;
	text-transform: uppercase;
}

.genesis-nav-menu > .date,
.genesis-nav-menu > .right > a {
	display: inline-block;
	padding: 18px 20px;
}

.genesis-nav-menu .right:hover > a {
	background: none;
	color: #fff;
}

.genesis-nav-menu .right > a:hover {
	background: #fff;
	color: #000;
}

.genesis-nav-menu > .search {
	padding: 9px 0 0;
}

.genesis-nav-menu input[type="search"] {
	padding: 10px 16px;
	font-size: 14px;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu li,
.site-header .genesis-nav-menu li ul {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary .wrap {
	border-top: 1px #f3f3f3 solid;
	background-color: #fff;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary .wrap {
	border-top: 1px #f3f3f3 solid;
	background-color: #fff;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	display: none;
	cursor: pointer;
}

#responsive-menu-icon::before {
	margin: 0 auto;
	color: #938C7A;
	content: "\e00e";
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-size: 16px;
	font-family: 'Icon';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	speak: none;
}



/* Content Area
---------------------------------------------------------------------------------------------------- */

/* Featured Images Banner
--------------------------------------------- */
.image-banner .wrap {
	background-color: #fff;
}

/* Home Top Boxes
--------------------------------------------- */

.home-top .wrap {
	padding: 0 40px;
	background-color: #6A625F;
	color: #DBD1CC;
}

.home-top .top-first,
.home-top .top-second {
	text-align: center;
}

.home-top .top-first,
.home-top .top-second,
.home-top .top-third {
	padding: 30px 0 0;
}

.home-top .top-first .home-top-inner,
.home-top .top-second .home-top-inner {
	padding-right: 20px;
	border-right: 1px #ddd solid;
}

.home-top .widget-title {
	color: #eee;
}

.booknow {
	padding: 10px 22px;
	background-color: #DBA750;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Lora', serif; 
}

.booknow:hover {
	background-color: #f4f4f4;
	color: #4A4442;
}


/* Home Middle Boxes
--------------------------------------------- */

.home-middle {
	margin-top: 30px;
}

.home-middle .wrap {
	padding: 0 20px;
}

.home-middle .widget {
	margin-bottom: 10px;
}


.home-middle .middle-first {
	border-top: 8px #ddd solid;
	background-color: #F6F6F6;
}

.home-middle .middle-second {
	border-top: 8px #EFECE2 solid;
}

.home-middle .home-middle-inner {
	padding: 20px 20px 0 20px;
}

.home-middle .featured-content .entry {
	margin-bottom: 0;
	padding: 0;
}

.home-middle a.more-link {
	float: right;
	margin: 15px 15px 0 0;
	padding: 6px 12px;
	border-radius: 2px;
	background-color: #A09895;
	color: #fff;
}

.home-middle a.more-link:hover {
	background-color: #6A625F;
}

/* Home Bottom Boxes
--------------------------------------------- */

.home-bottom {
	margin-bottom: 30px;
	padding-top: 30px;
}

.home-bottom .widget {
	margin-bottom: 15px;
	padding-top: 10px;
}

.home-bottom .wrap {
	padding: 0 20px;
}

.home-bottom .home-bottom-inner {
	padding: 20px 20px 0 20px;
}

.home-bottom .home-bottom-inner .entry-header {
	margin-top: 0;
}

.home-bottom .featured-content .entry {
	margin-bottom: 0;
	border-bottom: 1px dotted #D8D3C7;
}

.home-bottom .featured-content .entry-title,
.home-bottom .featured-content .entry-title a {
	margin-bottom: 10px;
	font-weight: 400;
	font-size: 22px;
}

.home-bottom .bottom-first .featured-content .entry-title:before {
	margin-right: 8px;
	content: "\f138";
	font-family: Fontawesome;
}


.home-bottom .bottom-second .featured-content .entry {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}

.entry-header {
	margin-top: 20px;
}

.entry-content h2,
.entry-content h3 {
	margin-bottom: 20px;
}

.entry-content ol,
.entry-content p,
.entry-content ul {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #555;
	color: #ddd;
}

/* Entry Meta
--------------------------------------------- */
.entry-meta {
	 position: relative;
}

p.entry-meta {
	margin-bottom: 0;
	color: #999;
	font-size: 12px;
}

p.entry-meta a {
	color: #999;
}

p.entry-meta a:hover {
	color: #333;
}

.entry-footer .entry-meta {
	padding-top: 12px;
	border-top: 1px dotted #ddd;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-categories {
	float: left;
}

.entry-tags,
.entry-comments-link {
	float: right;
}


/* After Entry
--------------------------------------------- */

.after-entry {
	margin-bottom: 40px;
	padding: 30px;
	background-color: #f5f5f5;
	text-align: center;
}

.after-entry p:last-child {
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

.after-entry .featured-content li {
	text-align: center;
}

/* Pagination
--------------------------------------------- */

.pagination {
	margin: 40px 0 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	display: inline-block;
	margin-bottom: 4px;
	padding: 8px 12px;
	background-color: #59514D;
	color: #fff;
	cursor: pointer;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #917A70;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 30px;
}

li.comment,
li.pingback {
	border-top: 4px solid #6A625F;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list article {
	background-color: #fff;
	padding: 20px;
}

.comment-list li li article  {
	background-color: #F9F9F9;
	padding: 20px;
}

.comment-list li,
.entry-pings li {
	margin-top: 25px;
	padding: 25px;
}

.comment-list li li {
	padding-left: 40px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}


.form-allowed-tags {
	padding: 24px;
	background-color: #f5f5f5;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	padding: 15px 40px;
	border-top: 8px #F6F6F6 solid;
	color: #F2F2F2;
	font-size: 14px;
}

.sidebar .widget {
	padding: 30px;
	background-color: #6A625F;
}

.sidebar a {
	color: #f6e5c5;
}
.sidebar li a {
	color: #F2F2F2;
}

.sidebar li a:hover,
.sidebar .entry-meta a:hover {
	color: #fff;
}


.sidebar h4.widget-title {
	color: #F2F2F2;
	font-weight: 300;
	font-size: 20px;
}

.sidebar .widget li a:before {
	margin-right: 6px;
	content: "\f105";
	font-family: Fontawesome;
}

.sidebar .simple-social-icons li a:before {
	margin-right: none;
	content: none;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	clear: both;
	color: #999;
}

.footer-widgets .wrap {
	padding: 40px 20px 0 20px;
	background-color: #F6F6F6;
}

.footer-widgets .widget {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	float: left;
	margin-left: 2.564102564102564%;
	padding: 0 20px;
	width: 31.623931623931625%;
}

.footer-widgets-1 {
	clear: both;
	margin-left: 0;
}

.footer-widgets a {
	color: #999;
}

.footer-widgets a:hover {
	color: #ddd;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.footer-widgets .widget-title {
	color: #4A4442;
}

.footer-widgets li {
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	list-style-type: none;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	color: #666;
	font-size: 14px;
}

.site-footer .wrap {
	padding: 30px 0 0 40px;
	background-color: #fff;
}

.site-footer a {
	color: #666;
}

.site-footer a:hover {
	color: #fff;
}

.site-footer .credits-left {
	clear: both;
	padding: 20px 10px 0 0;
}

.site-footer .credits-right {
	font-size: 20px;
}

.site-footer .credits-right h3 {
	margin: 0;
}

.site-footer .credits-right .fa {
	color: #5C5959;
	font-size: 60px;
	line-height: 1;
}

.site-footer p {
	margin-bottom: 0;
}


/*
Stay Sleepy Color styles
---------------------------------------------------------------------------------------------------- */

/*
Stay Sleepy Green
---------------------------------------------------------------------------------------------------- */

.theme-green .entry-content a,
.theme-green #respond a,
.theme-green .entry-comments a,
.theme-green .archive-pagination a,
.theme-green .genesis-nav-menu .current-menu-item > a,
.theme-green .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.theme-green .genesis-nav-menu a:hover,
.theme-green .genesis-nav-menu li:hover > a {
	color: #149986;
}

.theme-green .archive-pagination li a {
	color: #fff;
}

.theme-green .entry-content a:hover {
	color: #5FC4B5;
}

.theme-green .content .slide-excerpt {
	background-color: rgba(36, 114, 103, 0.7);
}

.theme-green .home-top .wrap  {
	background-color: #188C7E;
}

.theme-green.sleepy-stay-home .content {
	border-top: none;
}

.theme-green .home-middle .middle-first,
.theme-green .content,
.theme-green li.comment,
.theme-green li.pingback  {
	border-top: 8px #6FA39B solid;
}

.theme-green .home-middle .middle-second,
.theme-green .sidebar {
	border-top: 8px #C1D1CE solid;
}

.theme-green .site-footer .credits-right .fa {
	color: #2A665A;
}

.theme-green button,
.theme-green input[type="button"],
.theme-green input[type="reset"],
.theme-green input[type="submit"],
.theme-green .button,
.theme-green .enews-widget input[type="submit"],
.theme-green .home-middle a.more-link {
	background-color: #45776D;
	color: #fff;
}

.theme-green button:hover,
.theme-green input:hover[type="button"],
.theme-green input:hover[type="reset"],
.theme-green input:hover[type="submit"],
.theme-green .button:hover,
.theme-green .enews-widget input:hover[type="submit"],
.theme-green .home-middle a.more-link:hover {
	background-color: #6FA39B;
}

.theme-green  .sidebar .widget {
	background-color: #188C7E;
}

.theme-green .archive-pagination li a {
	background-color: #46776D;
}

.theme-green .archive-pagination li a:hover,
.theme-green .archive-pagination .active a {
	background-color: #679B91;
}

/*
Stay Sleepy Blue
---------------------------------------------------------------------------------------------------- */
.theme-blue .entry-content a,
.theme-blue #respond a,
.theme-blue .entry-comments a,
.theme-blue .archive-pagination a,
.theme-blue .genesis-nav-menu .current-menu-item > a,
.theme-blue .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.theme-blue .genesis-nav-menu a:hover,
.theme-blue .genesis-nav-menu li:hover > a {
	color: #049CA8;
}

.theme-blue .archive-pagination li a {
	color: #fff;
}

.theme-blue .entry-content a:hover {
	color: #AED1D3;
}

.theme-blue .content .slide-excerpt {
	background-color: rgba(13, 110, 122, 0.7);
}

.theme-blue .home-top .wrap  {
	background-color: #0D6E7A;
}

.theme-blue.sleepy-stay-home .content {
	border-top: none;
}

.theme-blue .home-middle .middle-first,
.theme-blue .content,
.theme-blue li.comment,
.theme-blue li.pingback  {
	border-top: 8px #91B7BF solid;
}

.theme-blue .home-middle .middle-second,
.theme-blue .sidebar {
	border-top: 8px #C8E2E8 solid;
}

.theme-blue .site-footer .credits-right .fa {
	color: #185963;
}

.theme-blue button,
.theme-blue input[type="button"],
.theme-blue input[type="reset"],
.theme-blue input[type="submit"],
.theme-blue .button,
.theme-blue .enews-widget input[type="submit"],
.theme-blue .home-middle a.more-link {
	background-color: #5292A0;
	color: #fff;
}

.theme-blue button:hover,
.theme-blue input:hover[type="button"],
.theme-blue input:hover[type="reset"],
.theme-blue input:hover[type="submit"],
.theme-blue .button:hover,
.theme-blue .enews-widget input:hover[type="submit"],
.theme-blue .home-middle a.more-link:hover {
	background-color: #8AB5BC;
	color: #fff;
}

.theme-blue .sidebar .widget {
	background-color: #0D6E7A;
}


.theme-blue .archive-pagination li a {
	background-color: #0D6E7A;
}

.theme-blue .archive-pagination li a:hover,
.theme-blue .archive-pagination .active a {
	background-color: #128D96;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */


@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.content #genesis-responsive-slider .flex-direction-nav li a {
		background-image: url(images/icon-direction-nav@2x.png);
	}
	
}

@media only screen and (max-width: 1180px) {

	
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 750px;
	}
	
	.content {
		width: 630px;
	}
	
	
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 420px;
	}
	
	.sidebar-primary {
		width: 330px;
	}
	
	
	.sleepy-stay-home .site-inner .wrap {
		max-width: none;
	}

}

@media only screen and (max-width: 1023px) {

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
	
	.site-header .wrap {
		padding: 10px 0 0 0;
	}
	
	.site-title {
		padding: 0;
	}
	
	.title-area {
		border-right: none;
	}
	
	.header-image .site-title a {
		background-position: top !important;
	}
	
	.genesis-nav-menu li,
	.site-header .search-form,
	.site-header ul.genesis-nav-menu {
		float: none;
	}
	
	.genesis-nav-menu,
	.nav-primary,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title,
	.home-top .top-third {
		text-align: center;
	}
	
	.site-header .simple-social-icons .alignleft,
	.site-header .simple-social-icons .alignright,
	.site-header .simple-social-icons ul li {
		display: inline-block;
		float: none;
		text-align: center;
	}
	
	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 18px 12px;
	}
	
	.site-header .search-form {
		margin: 16px auto;
	}
	
	.genesis-nav-menu li.right {
		display: none;
	}
	
	
	.footer-widgets {
		padding: 40px 5% 16px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0;
	}
	
}

@media only screen and (max-width: 860px) {
	
	.wrap {
		padding-right: 5%;
		padding-left: 5%;
	}
	
	.sleepy-stay-home .site-inner .wrap {
		padding: 0;
	}
	
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget {
		box-shadow: none;
	}
	
	.archive-pagination li a {
		margin-bottom: 4px;
	}
	
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.sub-footer-left,
	.sub-footer-right,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.content #genesis-responsive-slider .flex-direction-nav li .next,
	.content #genesis-responsive-slider .flex-direction-nav li .prev,
	.content .slide-excerpt {
		display: none;
	}
	
	.home-top .top-first,
	.home-top .top-second {
		border-bottom: 2px #99928F solid;
	}
	
	.home-top .top-first,
	.home-top .top-second,
	.home-top .top-third {
		padding: 20px;
	}
	
	.home-top .top-first .home-top-inner,
	.home-top .top-second .home-top-inner {
	border: none;
}
	
	
}

@media only screen and (max-width: 600px) {

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 4px 12px;
	}
	
	.nav-primary {
		padding: 14px 0;
	}

	.responsive-menu {
		display: none;
	}
	
	#responsive-menu-icon {
		display: block;
	}
	
	.entry-categories,
	.entry-comments-link,
	.entry-tags {
		display: block;
		float: none;
	}
			
}

@media only screen and (max-width: 480px) {

	.content {
		padding: 30px;
	}
	
	.content #genesis-responsive-slider .flex-control-nav {
		display: none;
	}
	
	.header-image .site-title a {
		background-size: contain !important;
	}

}